/**
 * Main CSS Stylesheet
 *
 * @package templateSystem
 * @copyright Copyright 2008-2010 Blinthemes Development Team
 * @version $Id: version 1.0 $
 */
/********************************init*************************/
           
/*************************************************************/
* {
	margin:0;
	padding:0;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
ul {
	list-style:none
}
blockquote, q {
	quotes:none
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none
}
:focus {
	outline:0
}
ins {
	text-decoration:none
}
del {
	text-decoration:line-through
}
table {
	border-collapse:collapse;
	border-spacing:0
}
.clear {
	clear:both
}
.clearBoth {
	clear:both;
}
.right {
	clear:right;
}
.left {
	clear:left;
}
.center {
	text-align:center;
}
a img {
	border: none;
}
/**************************end of init***************************/


body {
	margin: 0;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: 9pt;
	background-image:url('/images/pattern_bw_dotted.jpg');
	background-repeat:repeat;/*	color: #FFFFFF; 
	background-color: #F7E7CE;
*/
	}
a:link, a:visited {
	text-decoration:none;
	color:#4f4f4f;
}
a:hover, a:active {
	text-decoration:none;
	color:#353535;
}
h1 {
	font-size: 1.5em;
}
h2 {
	font-size: 1.4em;
}
h3 {
	font-size: 1.3em;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .sideBoxContent, .larger {
	font-size: 1.1em;
}
.biggerText {
	font-size: 1.2em;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0.3em 3px;
}
CODE {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 1em;
}
FORM, SELECT, INPUT {
	display: inline;
	font-size: 1.1em;
}
TEXTAREA {
	/*	float: left;*/
	margin: auto;
	display: block;
	width: 95%;
}
FIELDSET {
	padding: 0.5em;
	margin: 0.5em 0em;
	border: 1px solid #cccccc;
}
LEGEND {
	font-weight: bold;
	padding: 0.3em;
}
LABEL, h4.optionName {
	line-height: 1.5em;
	padding: 0.2em;
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
	margin: 0.5em 0.3em;
}

.categoryListBoxContents
{
	background-color:#eeeeee;
	height:35px;
}
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
	float: left;
}
LABEL.inputLabel {
	width: 11em;
	float: left;
}
LABEL.inputLabelPayment {
	width: 15em;
	float: left;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
	width: 12em;
	float: left;
}
P, ADDRESS {
	padding: 0.5em;
}
ADDRESS {
	font-style: normal;
}
HR {
	height: 1px;
	margin-top: 0.5em;
	border: none;
	border-bottom: 1px solid #9a9a9a;
}
/********************************Layout******************************************/

/*wrappers - page or section containers*/
#top_wrapper {
	height:130px;
	width:100%;
	background-color:#FFFFFF;
}
#mainWrapper {
	margin:0em auto;
	background-color: #FFF;
	border:2px solid #e4e4e4;
	width:1100px;
	/*padding:10px;*/
	text-align: left;
	vertical-align: top;
	border-right:none;
	border-left:none;
}
#logo {
	float:left;
}
#logoWrapper {
	width:960px;
	height:200px;
	float:left;
	margin-bottom:10px;
	margin-top:10px;
}
#headerWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #popupAdditionalImage, #popupImage {
	margin: 10px;
	padding-top: 10px;
}
#contentMainWrapper {
	border-top: 2px solid #e4e4e4;
	padding-top: 15px;
	margin: 10px;
}
#navColumnOneWrapper {
	margin-right: 20px;
	background:#FFFFFF;
!important
}
#navColumnTwoWrapper {
	margin: auto;
}
#navColumnOne {
	float:left;
	width:270px;
}
#navColumnTwo {
	background-color: #00BFBF;
	float:right;
}
#centerColumn {
	width:790px;
	float:right;
	margin-top:10px;
}
#sendSpendWrapper {
	border: 1px solid #cacaca;
	float: right;
	margin: 0em 0em 1em 1em;
}
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
	margin: 0;
	width: 47%;
}
.wrapperAttribsOptions {
	margin: 0.3em 0em;
}
/*********************Featured************************/
#featured_show {
	width:960px;
	margin-top: 15px;
	overflow:hidden;
}
#left_wrapper {
	width:100%;
	height:360px;
	float:right;
	margin-left:10px;
	margin-top:6px;
	margin-bottom:6px;
	position: relative;
}
div#slider {
	height:360px;
	overflow:hidden;
	width:720px;
	margin-bottom:20px;
!important
}
#right_wrapper {
	width:220px;
	float:left;
}
.other_show {
	/*	width:272px; */
	height:108px;
	border:1px solid #EEE;
	margin-top:6px;
	margin-left:10px;
	overflow:hidden;
	padding:3px;
}
#horizon_show {
	width:952px;
	height:82px;
	overflow:hidden;
	padding:3px;
	border:1px solid #EEE;
}
#topheader {
	height:100px;
	background-color:#FFFFFF;/*	border-bottom: 2px solid #e4e4e4; */
}
/***********header****************************/
.language_down {
	background:none repeat scroll 0 0 #292929;
	border:1px solid #222221;
	color:#FFFFFD;
	font-size:9px;
	text-transform:none;
	width:93px;
}
#header_right {
	width:500px;
	float:right;
}
#navMain {
	float:right;
}
#inner_right_header {
	width:500px;
	float:right;
}
#language_header {
	float:right;
}
#currencies_header {
	float:right;
}
#shoppingcart_header {
	margin-top:10px;
	float:right;
}
.cart_header {
	display:block;
	background:url(../images/icons/basket.png) no-repeat top left;
	padding:5px 3px 10px 28px;
}
.cart_header span {
	color:#70E3E4;
}
/**********************EZPages header*************************/

#topep {
}
.search_box {
	background:none repeat scroll 0 0 #292929;
	border:1px solid #222221;
	color:#FFFFFD;
	margin-right:4px;
	padding:1px 3px;
	width:150px;
	vertical-align:top;
}
.search_submit {
}
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
	line-height: 1.8em;
	padding: 0.2em;
	border: 1px solid #000000;
}
.messageStackWarning, .messageStackError {
	background-color: #ff0000;
	color: #ffffff;
}
.messageStackSuccess {
	background-color: #99FF99;
	color: #000000;
}
.messageStackCaution {
	background-color: #FFFF66;
	color: #000000;
}
/*navigation*/

.navSplitPagesResult {
}
.navSplitPagesLinks {
}
.navNextPrevCounter {
	margin: 0em;
	font-size: 0.9em;
}
.navNextPrevList {
	display: inline;
	white-space: nowrap;
	margin: 0;
	padding:  0.5em 0em;
	list-style-type: none;
}
#navCatTabsWrapper {
	margin: 0em;
	background-color: #9a9a9a;
	font-weight: bold;
	color: #ffffff;
	height: 1%;
	width: 100%;
}
#navMainWrapper {
	margin: 0em;
	background-color: #9a9a9a;
	font-weight: bold;
	color: #FFF;
	height: 1%;
	width: 100%;
}
 #navSuppWrapper {
 margin: 5px 5px 5px 5px;
 background-color: #FFF;
 color: #000;
 height: 5%;
 width: 1000px;
 border-top: solid 1px #ddd;
 padding:5px;
}
#navSupp {
	background:#FFF;
	border-top:2px solid #e4e4e4;
	border-bottom: 2px solid #e4e4e4;
	color:#000;
}
#navMain ul, #navSupp ul, #navCatTabs ul {
	margin: 5px;
	padding:  0.5em 0em;
	list-style-type: none;
	text-align: left;
	line-height: 1.5em;
}
#navMain ul li, #navSupp ul li, #navCatTabs ul li {
	display: inline;
}
#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a {
	text-decoration: none;
	padding: 0em 0.5em;
	margin: 0;
	color: #4f4f4f;
	white-space: nowrap;
}
#navSupp ul li a:hover {
	text-decoration:underline;
	padding: 0em 0.5em;
	margin: 0;
	color: #353535;
	white-space: nowrap;
}
#navMain ul li a:hover {
	text-decoration:underline;
	padding: 0em 0.5em;
	margin: 0;
	color: #353535;
	white-space: nowrap;
}
#navEZPagesTOCWrapper {
	font-weight: bold;
	float: right;
	height: 1%;
	border: 1px solid #000000;
}
#navEZPagesTOC ul {
	margin: 0;
	padding:  0.5em 0em;
	list-style-type: none;
	line-height: 1.5em;
}
#navEZPagesTOC ul li {
	white-space: nowrap;
}
#navEZPagesTOC ul li a {
	padding: 0em 0.5em;
	margin: 0;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
	margin: 0.5em;
}
#navMainSearch {
	margin:1px 2px 1px 0;
	float: right;
}
#navEZPagesTop {
	background-color: orange; 
	font-size: 0.95em;
	font-weight: bold;
	margin: 0em;
	width:100%;
	height:24px;
	float:left;
	/*	background:url("line-bg.gif") repeat-x;
	background:url(../images/line-bg.gif) repeat-x #000000; */
	padding:3px 0;
	border-bottom:2px solid #E4E4E4;
	border-top:2px solid #E4E4E4;
	border-radius:5px;
}
#navBreadCrumb {
	font-size: 1.1em;
	font-weight:normal;
	margin-top:3px;
	padding:3px;
	color:#999999;
}
#topep {
}
#topep li {
	display:inline;
	float:left;
	padding: 3px 3px 3px 10px;
	margin-left:10px;
	margin-right:10px;
}
#topep li a:link, #topep li a:visited {
	color:white;
	text-decoration:none;
	font-size:16px;
	font-weight: bold;
}
#topep li a:hover, #topep li a:active {
	color:#eeeeee;
	text-decoration:none;
	font-size:16px;
}
/*.content,*/ #productDescription, .shippingEstimatorWrapper {
	/*font-size: 1.2em;*/
	padding: 0.5em;
}
.alert {
	color: #FF0000;
	margin-left: 0.5em;
}
.advisory {
}
.important {
	font-weight: bold;
}
.notice {
}
.rating {
}
.gvBal {
	float: right;
}
.centerColumn, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
	padding-left: 20px;
}
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP {
	font-size: 8px;
}
/*Shopping Cart Display*/
#cartAdd {
	float: right;
	text-align: center;
	margin: 1em;
	border: 1px solid #FEF2F2;
	padding: 1em;
}
.tableHeading TH {
	border-bottom: 1px solid #cccccc;
}
.tableHeading, #cartSubTotal {
	background-color: #e9e9e9;
}
#cartSubTotal {
	border-top: 1px solid #cccccc;
	font-weight: bold;
	text-align: right;
	line-height: 2.2em;
	padding-right: 2.5em;
}
.tableRow, .tableHeading, #cartSubTotal {
	height: 2.2em;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
	padding: 0.5em 0em;
}
.cartUnitDisplay, .cartTotalDisplay {
	text-align: right;
	padding-right: 0.2em;
}
#scUpdateQuantity {
	width: 2em;
}
.cartQuantity {
	width: 4.7em;
}
.cartNewItem {
	color: #33CC33;
	position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartOldItem {
	color: #660099;
	position: relative;   /*do not remove-fixes stupid IEbug*/
}
.cartBoxTotal {
	text-align: right;
	font-weight: bold;
}
.cartRemoveItemDisplay {
	width: 3.5em;
}
.cartAttribsList {
	margin-left: 1em;
}
#mediaManager {
	width: 50%;
	margin: 0.2em;
	padding: 0.5em;
}
.mediaTitle {
	float: left;
}
.mediaTypeLink {
	float: right;
}
.normalprice, .productSpecialPriceSale {
	text-decoration: line-through;
}
.productSpecialPrice, .productSalePrice, .productSpecialPriceSale, .productPriceDiscount {
	color: #ff0000;
}
#productGeneral {
	/*	border:1px solid #EEE; */
	margin-right:3px;
	margig-top:3px;
}
.orderHistList {
	margin: 1em;
	padding: 0.2em 0em;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
	list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
	margin: 0;
	padding: 0.2em 0em;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
	font-weight: bold;
}
.totalBox {
	width: 5.5em;
	text-align: right;
	padding: 0.2em;
}
.lineTitle, .amount {
	text-align: right;
	padding: 0.2em;
}
.amount {
	width: 5.5em;
}
/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
	margin: 0em 1em 1em 0em;
}
.categoryIcon {
	border-bottom: 1px solid #EEE;
	padding-bottom:5px;
}
#cartImage {
	margin: 0.5em 1em;
}
/*Attributes*/
.attribImg {
	width: 20%;
	margin: 0.3em 0em;
}
.attributesComments {
}
/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
	margin: 1em 0em;
}
/*sideboxes*/
.columnLeft {
}
h3.leftBoxHeading, h3.leftBoxHeading a {
	font-size: 13px;
	color: #2A363B;
}
.leftBoxHeading {
	margin: 0em;
	padding: 0.5em 0.2em;
	text-transform:uppercase;
	color:#2C2C2C;
	font-weight:normal;
	font-size:9px;
}
.sideBoxContent {
	padding: 0.4em;
	border-bottom:1px solid #D7D7D7;
	margin-bottom:10px;/*	margin-left:10px; */
	}
#whatsnew.leftBoxContainer div.sideBoxContent div.sideBoxContentItem {
	margin-bottom:5px;
}
#categoriesContent, #moreinformationContent, #informationContent {
	border-bottom:none;
!important
}
h3.rightBoxHeading, h3.rightBoxHeading a {
	font-size: 1.2em;
	color: #999999;
}
.rightBoxHeading {
	margin: 0em;
	padding: 0.2em 0em;
}
h3.leftBoxHeading a:hover {
	color: #70E3e4;
	text-decoration: none;
}
h3.rightBoxHeading a:hover {
	color: #70E3E4;
	text-decoration: none;
}
.rightBoxContent {
	margin-bottom: 1em;
}
.cat_tree {
/*	margin-left:5px; */

}
.cat_tree li a {
	display:block;
	margin-left:5px;
	/*	background:url(../images/arrow2.gif) no-repeat left center; */
	padding-left:5px;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	border-bottom:2px solid #ffffff;
	border-radius:4px;
	background-color:#eeeeee;
	font-size:13pt;
	color:#222222;
}
.cat_tree li ul {
	margin-left:5px;
}
.cat_tree li ul li {
	margin-left:5px;
	padding:2px 4px 2px 20px;
}
.cat_tree li a:hover {
	text-decoration:underline;
}
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #cartBoxEmpty, #cartBoxVoucherBalance, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .centerBoxHeading, .rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg {
	text-align: center;
}
.centerBoxHeading {
	text-align: left;
	color: #4f4f4f;
}
.leftBoxHeading {
	text-align: left;
}
#siteinfoLegal {
	margin-bottom: 20px;
	margin-top: 20px;
	background:#FFF;
	text-align:center;
}
#bestsellers .wrapper {
	margin: 0em 0em 0em 1.5em;
}
#bestsellers ol {
	padding: 0;
	margin-left: 1.1em;
}
#bestsellers li {
	padding: 0;
	margin: 0.3em 0em 0.3em 0em;
}
#bannerboxHeading {
}
#upProductsHeading {
	text-align: left;
}
#upDateHeading {
	text-align: right;
}
/*misc*/
.back {
	float: left;
}
.forward, #shoppingCartDefault #PPECbutton {
	float: right;
}
.bold {
	font-weight: bold;
}
.rowOdd {
	background-color: #E8E8E8;
	height: 1.5em;
	vertical-align: top;
}
.rowEven {
	background-color: #F0F0F0;
	height: 1.5em;
	vertical-align: top;
}
.hiddenField {
	display: none;
}
.visibleField {
	display: inline;
}
CAPTION {
/*display: none;*/
	}
#myAccountGen li, #myAccountNotify li {
	margin: 0;
}
.accountTotalDisplay, .accountTaxDisplay {
	width: 20%;
	text-align: right;/*vertical-align: top*/
	}
.accountQuantityDisplay {
	width: 10%;
	vertical-align: top
}
TR.tableHeading {
	background-color: #cacaca;
	height: 2em;
}
#siteMapList {
	width: 90%;
	float: right;
}
.ratingRow {
	margin: 1em 0em 1.5em 0em;
}
LABEL#textAreaReviews {
	font-weight: normal;
	margin: 1em 0em;
}
#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {
	background-color: #ffffff;
}
.information {
	padding: 10px 3px;
	line-height: 150%;
}
#shoppingcartBody #shippingEstimatorContent {
	clear: both;
}
.seDisplayedAddressLabel {
	background-color:#85C285;
	text-align: center;
}
.seDisplayedAddressInfo {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
}
#seShipTo {
	padding: 0.2em;
}
/*************new add***********/
.centerBoxContentsNew {
	margin: 0.7em 0.6em;
	/*	border:1px solid #EEE; */
	width:210px;
	float:left;
	padding:3px;
	text-align:center;
	/*	background-color:#FEF2F2;*/
		border: 1px solid;
		border-color:#ddd;	
	background-color:#FFFFFF;

}
#box_image {
	height:100px;
}
.product_title {
	text-align:center;
	margin:5px 0px;
	color:#FFF;
	/*	background-color: #abf701; */
	font-size:12px;
	overflow:hidden;
}
.product_detail {
	margin:0px 5px 0px 5px;
	width:95px;
	float:left;
}
.price {
	font-size:14px;
	color:#701215;
	font-weight:bold;
	text-align:center;
	margin:10px 0px 0px 0px;
	width:200px;
	float:left;
	padding:5px;
}
/**************************slider**********************************/

/* Easy Slider */

		pre {
	display:block;
	font:12px "Courier New", Courier, monospace;
	padding:10px;
	border:1px solid #bae2f0;
	background:#e3f4f9;
	margin:.5em 0;
	width:674px;
}
/* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next {
	margin:0;
	padding:0;
	display:block;
	overflow:hidden;
	text-indent:-8000px;
}
/* // image replacement */
			
	#container {
	margin:0 auto;
	position:relative;
	text-align:left;
	width:656px;
	background:#fff;
	margin-bottom:2em;
}
#header {
	height:80px;
	line-height:80px;
	background:#5DC9E1;
	color:#fff;
}
#content {
	position:relative;
}
/* Easy Slider */

	#slider ul, #slider li,  #slider2 ul, #slider2 li {
	margin:0;
	padding:0;
	list-style:none;
}
#slider2 {
	margin-top:1em;
}
#slider li, #slider2 li {
	/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:720px;
	height:360px;
	overflow:hidden;
}
#prevBtn, #nextBtn,  #slider1next, #slider1prev {
	display:block;
	width:30px;
	height:77px;
	position:absolute;
	left:-30px;
	top:71px;
	z-index:1000;
}
#nextBtn, #slider1next {
	left:720px;
}
#prevBtn a, #nextBtn a,  #slider1next a, #slider1prev a {
	display:block;
	position:relative;
	width:30px;
	height:77px;
	background:url(../images/btn_prev.gif) no-repeat 0 0;
}
#nextBtn a, #slider1next a {
	background:url(../images/btn_next.gif) no-repeat 0 0;
}
/* numeric controls */	
    #control_div {
	height:28px;
	width:92px;
	position:relative;
	left:635px;
	top:-50px;
	z-index:999;
}
ol#controls {
	margin:1em 0;
	padding:0;
	height:28px;
}
ol#controls li {
	margin:0 1px 0 0;
	padding:0;
	float:left;
	list-style:none;
	height:20px;
	line-height:28px;
}
ol#controls li a {
	float:left;
	height:20px;
	width:20px;
	/*		line-height:28px;
		border:1px solid #ccc; */
		background:#d7d7d7;
	color:#d7d7d7;
	/*		padding:0 10px; */
		text-decoration:none;
}
ol#controls li.current a {
	background:#4f4f4f;
	color:#4f4f4f;
}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus {
	outline:none;
}
/* // Easy Slider */
	
/* // Easy Slider */
/**************************other ul********************/
#productDetailsList {
	margin-left:20px;
	margin-top:20px;
	font-size:11px;
}
#productDetailsList li {
	margin-bottom:3px;
	padding:1px 3px 1px 13px;
	background:url(../images/arrow2.gif) no-repeat 0 0;
	font-weight:bold;
}
#productAttributes {
	float:left;
}
#productAttributes h1 {
	padding:3px;
	/*	background:#21303c; */
	color:#2A363B;
}
.imgLink {
	/*	padding:3px 3px 3px 15px ;
	background:url(../images/zoom.png) no-repeat 0 0 #FFF; */
	color:#21303c;
	font-weight:normal;
	padding:3px
}
.additionalImages {
	padding-top:10px;
}
.list_box {
	margin-top:5px;
	margin-bottom:5px;
	margin-right:5px;
	width:725px;
	padding:5px 5px;
	float:right;
	border:1px solid #EEE;
	background-color:#f9fafc;
}
.list_box_featured {
	margin-top:5px;
	margin-bottom:5px;
	margin-right:5px;
	width:725px;
	overflow:auto;
	padding:5px 5px;
	float:right;
	border:1px solid #EEE;
}
.main_img {
	margin-top:10px;
	width:300px;
	text-align:center;
	border:none;
	padding-bottom:3px;
	margin-bottom:3px;
	float:left;
}
.main {
	width:350px;
	float:left;
}
.productListing {
	border:none;
	border-top:1px dashed #21303c;
}
.productListing-odd {
	margin-bottom:5px;
	border:1px solid #EEE;
	padding:3px 3px;
	background:#F9FAFC;
}
.productListing-even {
	margin-bottom:5px;
	border:1px solid #EEE;
	padding:3px 3px;
}
.productListing-rowheading {
	height:25px;
	background:#21303c;
	color:#FFF;
	font-weight:bold;
}
.productListing-heading {
	vertical-align:middle;
}
.productListing-heading a, .productListing-heading a:link, .productListing-heading a:visited {
	color:#FFF;
	text-decoration:none;
}
productListing-heading a:hover, .productListing-heading a:active {
	color:#FFF;
	text-decoration:underline;
}
.specialsListBoxContents {
	margin-top:15px;
	font-size:12px;
	float:left;
}
.current {
	font-weight:bold;
	color:#FFF;
	background:#21303c;
}
#specialsListing {
	border:none;
	border-bottom: 1px dashed #EEE;
	border-top: 1px dashed #EEE;
	margin-bottom:10px;
	margin-top:10px;
}
.buttonRow {
	margin-top:15px;
}
.ak_search_box {
	margin: 0;
	padding: 5px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666;
	border:1px solid #ff8c00;
	border-top-left-radius: 5px 5px;
	border-bottom-left-radius: 5px 5px;
	border-top-right-radius: 5px 5px;
	border-bottom-right-radius: 5px 5px;
	width:360px;
}

	.productListing-data{
		vertical-align:bottom;
	}
